This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 953266 - (CVE-2013-2416) CVE-2013-2416 Oracle JDK: unspecified vulnerability fixed in 7u21 (Deployment)
CVE-2013-2416 Oracle JDK: unspecified vulnerability fixed in 7u21 (Deployment)
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20130416,repor...
: Security
Depends On:
Blocks: 950067
  Show dependency treegraph
 
Reported: 2013-04-17 15:49 EDT by Tomas Hoger
Modified: 2013-05-14 14:05 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-19 04:15:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2013-04-17 15:49:20 EDT
Oracle Java SE 7 Update 21 fixes an unspecified vulnerability in the Deployment component (CVE-2013-2416).  Upstream has CVSSv2 scored this issue as: 4.3/AV:N/AC:M/Au:N/C:N/I:P/A:N

External Reference:

http://www.oracle.com/technetwork/topics/security/javacpuapr2013-1928497.html
Comment 1 errata-xmlrpc 2013-04-18 14:31:42 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0757 https://rhn.redhat.com/errata/RHSA-2013-0757.html
Comment 2 Tomas Hoger 2013-04-19 04:15:00 EDT
SEC Consult security advisory SA-20130417-1 clarifies this issue affected ActiveX component for Internet Explorer used to launch javaws.  For more details, refer to:

https://www.sec-consult.com/fxdata/seccons/prod/temedia/advisories_txt/20130417-1_Java_ActiveX_Control_Memory_Corruption.txt
http://lists.grok.org.uk/pipermail/full-disclosure/2013-April/090266.html
http://lists.grok.org.uk/pipermail/full-disclosure/2013-April/090278.html

Note that initial posting listed incorrect CVE id - CVE-2013-2419.

As this problem is in the ActiveX component for IE, this should not affect any non-Windows versions of Oracle Java SE.
Comment 3 errata-xmlrpc 2013-05-14 14:05:44 EDT
This issue has been addressed in following products:

  Supplementary for Red Hat Enterprise Linux 5
  Supplementary for Red Hat Enterprise Linux 6

Via RHSA-2013:0822 https://rhn.redhat.com/errata/RHSA-2013-0822.html

Note You need to log in before you can comment on or make changes to this bug.